Update to VPN Cisco Anyconnect software required

cisco.jpg
Due to the current upgrade of the George Washington University VPN system, users will be required to update their version of Cisco Anyconnect software to Version 4.5. If you are installing and logging into your GW VPN for the first time the software update will happen automatically after connecting.
Users currently running Cisco Anyconnect version 3.1 may have difficulty upgrading their software version and will need to uninstall the current version of Cisco Anyconnect, and download the current available version located at https://it.gwu.edu/virtual-private-network-vpn.
If you need assistance uninstalling the legacy version of Cisco Anyconnect VPN software or updating to the newest version, please contact the GW IT Support Center at 202-994-4948 or via email at ithelp@gwu.edu for further assistance.
Need help accessing Himmelfarb Library’s online collections?  Please consult our step-by-step off-campus access instructions!
This entry was posted in Off-campus access. Bookmark the permalink.

Leave a Reply

Fill in your details below or click an icon to log in:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out /  Change )

Google photo

You are commenting using your Google account. Log Out /  Change )

Twitter picture

You are commenting using your Twitter account. Log Out /  Change )

Facebook photo

You are commenting using your Facebook account. Log Out /  Change )

Connecting to %s